Ubuntu

Google Earth will not install

Reported by engtg on 2008-09-19

This bug report was converted into a question: question #45805: Google Earth will not install.

2
Affects Status Importance Assigned to Milestone
msttcorefonts (Ubuntu)
Undecided
Unassigned

Bug Description

Google Earth Linux

ProblemType: Package
Architecture: i386
Date: Thu Sep 18 20:25:32 2008
DistroRelease: Ubuntu 8.04
ErrorMessage: subprocess post-installation script returned error exit status 1
Package: msttcorefonts 2.4
PackageArchitecture: all
SourcePackage: msttcorefonts
Title: package msttcorefonts 2.4 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.24-21-generic i686

engtg (noemail) wrote :
William Grant (wgrant) wrote :

Your proxy settings are broken. This isn't a bug.

Changed in msttcorefonts:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions